Subject: I-D ACTION:draft-fleischman-codec-subtree-02.txt

From: [email-masked]
Date: Wed, 25 Feb 1998 10:16:32 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: WAVE and AVI Codec Registries
	Author(s)	: E. Fleischman
	Filename	: draft-fleischman-codec-subtree-02.txt
	Pages		: 65
	Date		: 24-Feb-98
	
Internet applications may reference specific codecs within the WAVE and
AVI registries as follows:
* video\vnd.avi; codec=XXX identifies a specific video codec (i.e.,
  XXX) within the AVI Registry.
* audio\vnd.wave; codec=YYY identifies a specific audio codec
  (i.e., YYY) within the WAVE Registry.
 
Appendix A and Appendix B provides an authoritative reference for the
interpretation of the required ''codec'' parameter. That is, the current
set of audio codecs that are registered within the WAVE Registry are
enumerated in Appendix A. Appendix B enumerates the current set of
video codecs that have been registered to date within the AVI Registry.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-fleischman-codec-subtree-02.txt".
A URL for the Internet-Draft is:
ftp://ftp.ietf.org/internet-drafts/draft-fleischman-codec-subtree-02.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ds.internic.net
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-fleischman-codec-subtree-02.txt".
	
NOTE:	The mail server at ds.internic.net can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.